
  <ion-tabs color="2primary">
    <ion-tab [root]="tab1Root" tabTitle="Beranda" tabIcon="home" *ngIf="databasenya.flag == 'user@gmail.com' || databasenya.flag == 'skip'"></ion-tab>
    <ion-tab [root]="tab1RootManajemen" tabTitle="Beranda" tabIcon="home" *ngIf="databasenya.flag != 'user@gmail.com' && databasenya.flag != 'skip'"></ion-tab>
    <ion-tab [root]="tab2Root" tabTitle="Pemesanan" tabIcon="ios-basket-outline" *ngIf="databasenya.flag == 'user@gmail.com' || databasenya.flag == 'skip'"></ion-tab>
    <ion-tab [root]="tab2RootManajemen" tabTitle="Transaksi" tabIcon="ios-basket-outline" tabBadge="{{ dataProvider.notifTab }}" *ngIf="databasenya.flag != 'user@gmail.com' && databasenya.flag != 'skip'"></ion-tab>
    <ion-tab [root]="tab3Root" tabTitle="Pengaturan" tabIcon="ios-settings" *ngIf="setting == true"></ion-tab>
  </ion-tabs>

